/* Trade Gothic Regular */
	@font-face {
	    font-family: 'TradeGothic';
	    src: url('TradeGot.eot');
	}
	
	@font-face {
	    font-family: 'TradeGothic';
	    src: url('TradeGot.woff') format('woff'),
	    url('TradeGot.svg#TradeGothic') format('svg');
	}

/* Trade Gothic Light */
	@font-face {
	    font-family: 'TradeGothic-Light';
	    src: url('TradeGotLig.eot');
	}
	
	@font-face {
	    font-family: 'TradeGothic-Light';
	    src: url('TradeGotLig.woff') format('woff'),
	    url('TradeGotLig.svg#TradeGothic-Light') format('svg');
	}

/* Trade Gothic Bold Condensed 20 */	
	@font-face {
	    font-family: 'TradeGothic-BoldCondTwenty';
	    src: url('TradeGotBolConTwe.eot');
	}
	
	@font-face {
	    font-family: 'TradeGothic-BoldCondTwenty';
	    src: url('TradeGotBolConTwe.woff') format('woff'),
	    url('TradeGotBolConTwe.svg#TradeGotBolConTwe.svg') format('svg');
	}	
	
	@font-face {
	    font-family: 'TradeGothic-CondEighteen';
	    src: url('TradeGotConEig.eot');
	}

/* Trade Gothic Bold Condensed 18 */
	@font-face {
	    font-family: 'TradeGothic-CondEighteen';
	    src: url('TradeGotConEig.woff') format('woff'),
	    url('TradeGotConEig.svg#TradeGothic-CondEighteen') format('svg');
	}	
	
/* Trade Gothic Bold Two */	
	@font-face {
	    font-family: 'TradeGothic-BoldTwo';
	    src: url('TradeGotBolTwo.eot');
	}
	
	@font-face {
	    font-family: 'TradeGothic-BoldTwo';
	    src: url('TradeGotBolTwo.woff') format('woff'),
	    url('TradeGotBolTwo.svg#TradeGotBolTwo.svg') format('svg');
	}	